/**
 * Competiton
 */
.winners {
	padding: 0;
	margin: 0;
	list-style: none;
	font-size: 14px;
}
.winners li {
	width: 300px;
	margin: 0;
	padding: 0;
	font-family: '';
}
.winners li h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-family: 'congenialregular';
	padding: 10px 0;
	border-top: 1px solid #d9ddd5;
	border-bottom: 1px solid #d9ddd5;
	font-size: 20px;
}
.competition h2,
.competition h3{
	font-size: 29px;
	font-family: 'congenialregular';
	color: #ba001f;
	font-weight: bold;
}
.competition .competition-text{
	margin-top: 45px;
}
.competition .competition a.btn{
	margin: 20px 0;
}
.competition .competition-text .competition-pages{
	border-top: 1px solid #dddddc;
	border-bottom: 1px solid #dddddc;
	padding: 5px 0;
}
.competition .competition-text .competition-pages ul li{
	display: inline-block;
}
.competition .competition-text .competition-pages ul li a{
	font-family: 'merelregular';
	text-transform: uppercase;
	text-decoration: underline;
	color: #212223;
}
.competition .competition-text .competition-pages ul li.middle{
	margin: 0 20px;
}

/* Forms */ 

#competition-entry .input{
	margin-top: 20px;
}
#competition-entry label{
	display: block;
}
#competition-entry input {
	display: block;
	width: 298px;
	border: 1px solid #EEEEEE;
	padding: 7px;
}
#competition-entry p {
	color: #8A8A8A;
}
#competition-entry select {
	padding: 6px;
	border: 1px solid #EEEEEE;
	width: 314px;
}
#competition-entry .submit{
	position: relative;
}
#competition-entry .submit input {
	width: auto;
}
#competition-entry .input.checkbox input{
	width: auto;
	display: inline-block;
	padding: 0;
}
#competition-entry .input.checkbox label {
	display: inline-block;
	margin-left: 10px;
	color: #8A8A8A;
}
.recaptcha{
	margin-top: 27px;
}

/*
*Terms page
*/
ol.terms li{
	list-style-type: decimal;
}
